HKCert
  

Mozilla 產品多個漏洞

發布日期: 12 / 02 / 2020
最後更新: 12 / 02 / 2020
風險程度:  


於Mozilla Firefox 及 Thunderbird 發現漏洞,遠端攻擊者可利用這漏洞,於目標系統觸發遠端執行程式碼、洩露敏感資料、阻斷服務狀況及跨網站指令碼。

  • 跨網站指令碼
  • 阻斷服務
  • 遠端執行程式碼
  • 資料洩露
  • Firefox 73 之前的版本
  • Firefox ESR 68.5 之前的版本
  • Thunderbird 68.5 之前的版本

 

在安裝軟體之前,請先瀏覽供應商之官方網站,以獲得更多詳細資料。

 

更新至版本:

  • Firefox 73
  • Firefox ESR 68.5
  • Thunderbird 68.5